<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Division](./bitburner.division.md) &gt; [researchPoints](./bitburner.division.researchpoints.md)

## Division.researchPoints property

Amount of research in that division

**Signature:**

```typescript
researchPoints: number;
```
